@charset "UTF-8";


#page section {
	width:960px;
	margin:0 auto;
	padding:0 0 40px;
}
#page section ul {
	list-style:none;
}
#page section ul li {
	text-align:left;
	font-size:16px;
	line-height:150%;
	padding-bottom:5px;
	padding-left:1em;
	margin-bottom:10px;
}
#page section dl {
	margin-left:1em;
	margin-top:2em;
}
#page section dl dt {
	margin-top:2em;
	padding:5px 10px;
	border-bottom: 1px dashed #c0c0c0;
	background-color:#f7f7f7;
}
#page section dl dd {
	margin-left:2em;
	margin-top:2em;
	padding:5px 10px;
	border-bottom: 1px dashed #c0c0c0;
	background-color:#f7f7f7;
}
#page section dl a {
	background: url(../img/btn_arrow.png) no-repeat left center ;
	padding-left:15px;
}
#page section ul li:first-child,
#page section ul li:nth-last-child(2),
#page section ul li:nth-last-child(1) {
	border-left: 5px solid #002e68;
	font-weight:bold;
	border-bottom: 1px dashed #c0c0c0;
}
#page section ul li:nth-last-child(2),
#page section ul li:nth-last-child(1) {
	margin-top:2em;
}

#page section a:link,
#page section a:visited {
	color:#000;
	text-decoration:none;
}
#page section a:hover {
	text-decoration:none;
	color:#215eaa;
}



@media only screen and (max-width: 641px) {
main .basic-page #main_block #main_title {
	background-position:50% 0% ;
	background-size:cover;
}

#page section {
	width:100%;
	margin:0;
	padding:30px 10px;
}

#page section dl {
	margin-left:0;
	margin-bottom: 0;
}
#page section dl dt {
	margin-top:2em;
}
#page section dl dd {
	margin-left:2em;
}

}

@media only screen and (max-width: 571px) {

}

@media only screen and (max-width: 420px) {

}

@media only screen and (max-width: 380px) {

}

@media only screen and (max-width: 361px) {

}

@media only screen and (max-width: 320px) {

}

